fb_videomode_to_var
Prev | Frame Buffer Video Mode Database | Next

## Name

fb_videomode_to_var — convert fb_videomode to fb_var_screeninfo

## Synopsis

`void fb_videomode_to_var (` | struct fb_var_screeninfo * | var,
| const struct fb_videomode * | mode`)`;

## Arguments

`var`

  pointer to struct fb_var_screeninfo

`mode`

  pointer to struct fb_videomode

Prev | Up | Next
fb_var_to_videomode | Home | fb_mode_is_equal